Translations:QA/Bugzilla/FAQ/52/en

From The Document Foundation Wiki
Jump to navigation Jump to search

It is possible to run 32-bit applications on 64-bit operating systems. This might make the Platform chooser in Bugzilla a bit confusing. In general, please enter what your version of LibreOffice was built for. This information is sadly not visible in the application, however: